
Application: gvSIG desktop - gvSIG bugs #2496
Nombre confuso de capa resultado de geoproceso al utilizarla de entrada en otro geoproceso
04/15/2014 01:46 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Geoprocess
Target version: 2.1.0-2226-testing
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2223 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

- Añadimos capa vectorial (adjunto shp)
- Realizamos su rasterización con algoritmo Sextante (tamaño de celda 15)
- Realizamos rellenar celdas sin datos y el nombre de la capa que nos aparece es un número largo .tif, en lugar del nombre con el
que la capa se muestra en el TOC

History
#1 - 04/17/2014 09:37 AM - Álvaro Anguix
- Priority changed from Normal to High
- Target version set to 2.1.0-2259-rc3

#2 - 04/22/2014 04:58 PM - Álvaro Anguix
- Assignee set to Ignacio Brodín

#3 - 04/23/2014 03:58 PM - Ignacio Brodín
- Status changed from New to Fixed

gvsig-geoprocess:r517

#4 - 05/01/2014 10:12 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2226-testing

#5 - 05/03/2014 05:02 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
Curvado.zip 23.6 KB 04/15/2014 Álvaro Anguix
